/* Design by VTEM http://www.vtem.net  All Rights Reserved */
#vt_news_show img{
margin:0;
}
#vt_top div.moduletable{
padding:5px;
}
div.moduletable{
margin-bottom:10px;
}
.moduletable h3,.moduletable_menu h3,.moduletable_text h3{
display:block;
height:34px;
line-height:34px;
background:url(../images/h3_bg.gif) left bottom repeat-x;
}
.moduletable h3 span,.moduletable_menu h3 span,.moduletable_text h3 span{
padding:4px 5px 4px 0;
color:#fff;
text-transform:uppercase;
}
.poll div{margin-top:10px}
.poll,.pollstableborder{width:100%;}
.pollstableborder td,.poll thead td{padding:5px; text-align:left;}
.pollstableborder .sectiontableentry2{background:#292929;}

#vt_footer_wrapper ul,#vt_bottom_wrapper,#vt_header_wrapper ul{margin:0; padding:0; list-style:none;}
#vt_footer_wrapper ul li a,#vt_bottom_wrapper ul li a,#vt_header_wrapper ul li a{
background:url(../images/li_arrow.gif) left 9px no-repeat;
padding:4px 5px 4px 12px;
display:block;
}
.bannerheader{font-weight:bold;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}

.separator_header{
background:url(../images/module_space.gif) right center no-repeat;
}
div.slidemain{overflow:hidden;}

/*///////////////// NEWS SHOW GK3 ////////////////////*/
h4.gk_news_show_news_header{
margin:0 !important;
}
/*///////////////// END NEWS SHOW GK3 ////////////////////*/